Index: gnome/lib/gnome-icon-themes/gnome-icon-themes-intro.xml
===================================================================
--- gnome/lib/gnome-icon-themes/gnome-icon-themes-intro.xml	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/gnome-icon-themes/gnome-icon-themes-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -18,4 +18,10 @@
 </sect3>
 
+<sect3><title><application><acronym>GNOME</acronym> Icon Theme</application> dependencies</title>
+<sect4><title>Required</title>
+<para><ulink
+url="http://freedesktop.org/Software/icon-theme/releases/hicolor-icon-theme-0.4.tar.gz">hicolor-icon-theme</ulink></para></sect4>
+</sect3>
+
 
 </sect2>
Index: gnome/lib/gnome-icon-themes/gnome-icon-themes.ent
===================================================================
--- gnome/lib/gnome-icon-themes/gnome-icon-themes.ent	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/gnome-icon-themes/gnome-icon-themes.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -3,8 +3,8 @@
 <!ENTITY gnome-icon-themes-inst SYSTEM "gnome-icon-themes-inst.xml">
 <!ENTITY gnome-icon-themes-desc SYSTEM "gnome-icon-themes-desc.xml">
-<!ENTITY gnome-icon-themes-version "1.0.9">
-<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
-<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
-<!ENTITY gnome-icon-themes-size "2.0 MB">
-<!ENTITY gnome-icon-themes-buildsize "11 MB">
+<!ENTITY gnome-icon-themes-version "1.2.0">
+<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.2/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
+<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.2/gnome-icon-theme-&gnome-icon-themes-version;.tar.bz2">
+<!ENTITY gnome-icon-themes-size "2.7 MB">
+<!ENTITY gnome-icon-themes-buildsize "13.7 MB">
 <!ENTITY gnome-icon-themes-time "0.01 SBU">
Index: gnome/lib/libbonoboui/libbonoboui.ent
===================================================================
--- gnome/lib/libbonoboui/libbonoboui.ent	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/libbonoboui/libbonoboui.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -3,8 +3,8 @@
 <!ENTITY libbonoboui-inst SYSTEM "libbonoboui-inst.xml">
 <!ENTITY libbonoboui-desc SYSTEM "libbonoboui-desc.xml">
-<!ENTITY libbonoboui-version "2.4.3">
-<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.4/libbonoboui-&libbonoboui-version;.tar.bz2">
-<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.4/libbonoboui-&libbonoboui-version;.tar.bz2">
-<!ENTITY libbonoboui-size "864 KB">
-<!ENTITY libbonoboui-buildsize "68.9 MB">
+<!ENTITY libbonoboui-version "2.6.0">
+<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.6/libbonoboui-&libbonoboui-version;.tar.bz2">
+<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.6/libbonoboui-&libbonoboui-version;.tar.bz2">
+<!ENTITY libbonoboui-size "900 KB">
+<!ENTITY libbonoboui-buildsize "73.0 MB">
 <!ENTITY libbonoboui-time "1.71 SBU">
Index: gnome/lib/libgnomeui/libgnomeui-intro.xml
===================================================================
--- gnome/lib/libgnomeui/libgnomeui-intro.xml	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/libgnomeui/libgnomeui-intro.xml	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -20,7 +20,7 @@
 <sect3><title><application>libgnomeui</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="libbonoboui"/></para></sect4>
+<para><xref linkend="libbonoboui"/> and gnome-keyring</para></sect4>
 <sect4><title>Optional</title>
-<para><xref linkend="gtk-doc"/> and <xref linkend="sgml-dtd-3"/></para></sect4>
+<para><xref linkend="gtk-doc"/> and <xref linkend="DocBook"/></para></sect4>
 </sect3>
 
Index: gnome/lib/libgnomeui/libgnomeui.ent
===================================================================
--- gnome/lib/libgnomeui/libgnomeui.ent	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/libgnomeui/libgnomeui.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -4,8 +4,8 @@
 <!ENTITY libgnomeui-exp SYSTEM "libgnomeui-exp.xml">
 <!ENTITY libgnomeui-desc SYSTEM "libgnomeui-desc.xml">
-<!ENTITY libgnomeui-version "2.4.0.1">
-<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.4/libgnomeui-&libgnomeui-version;.tar.bz2">
-<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.4/libgnomeui-&libgnomeui-version;.tar.bz2">
-<!ENTITY libgnomeui-size "1.2 MB">
-<!ENTITY libgnomeui-buildsize "55.3 MB">
+<!ENTITY libgnomeui-version "2.6.0">
+<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.6/libgnomeui-&libgnomeui-version;.tar.bz2">
+<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.6/libgnomeui-&libgnomeui-version;.tar.bz2">
+<!ENTITY libgnomeui-size "1.4 MB">
+<!ENTITY libgnomeui-buildsize "60.7 MB">
 <!ENTITY libgnomeui-time "1.10 SBU">
Index: gnome/lib/themes/gnome-themes.ent
===================================================================
--- gnome/lib/themes/gnome-themes.ent	(revision 8730ca92a634b86945c2abc588086fea9667df6a)
+++ gnome/lib/themes/gnome-themes.ent	(revision 219baf1ca6c80896cbc9692563d2470f5355c612)
@@ -3,8 +3,8 @@
 <!ENTITY gnome-themes-inst SYSTEM "gnome-themes-inst.xml">
 <!ENTITY gnome-themes-desc SYSTEM "gnome-themes-desc.xml">
-<!ENTITY gnome-themes-version "2.4.1">
-<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.4/gnome-themes-&gnome-themes-version;.tar.bz2">
-<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.4/gnome-themes-&gnome-themes-version;.tar.bz2">
-<!ENTITY gnome-themes-size "2.4 MB">
-<!ENTITY gnome-themes-buildsize "29.4 MB">
+<!ENTITY gnome-themes-version "2.6.0">
+<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.6/gnome-themes-&gnome-themes-version;.tar.bz2">
+<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.6/gnome-themes-&gnome-themes-version;.tar.bz2">
+<!ENTITY gnome-themes-size "2.7 MB">
+<!ENTITY gnome-themes-buildsize "30.4 MB">
 <!ENTITY gnome-themes-time "0.37 SBU">
